Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 18:22:49 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Product information  Ticket comment <div>Reminder on my below email as i need to return this item.
</div>
<div>
<br>
</div>
<div>Let me know your feedback at the earliest <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Mar 2021, at 8:35 AM, oulita oulita &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div>Dear Babyshop team,</div>
<div>Thank you for the reply and well noted. I am not requesting to follow your policy as i am more requesting why you have wrong overview order details in your website? Why you write something and sell totally different product.</div>
<div>I am not looking for return. I am looking for the same item specification mentioned on your website and i purchased to be deliver and collect this one. Otherwise i may take this concern further.</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 14 Mar 2021, at 10:22 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Oulita,<br>
<br>
Thank you for reaching out us.<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this,  however, we do not have an exchange option available online at this time. You can
 return online purchases through the below three channels:<br>
 <br>
·You can contact our customer support team on 800-22297467 to book a return and to be notified of the refund amount based on our return policy.<br>
·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
·You can now drop off your return to any Babyshop store across the UAE.<br>
 <br>
Here’s what you need to do.<br>
 <br>
·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Babyshop store in the UAE.<br>
·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>
·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to
 your card.<br>
 <br>
Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234634